@charset "utf-8";
/* CSS Document */

a, a:hover, a:focus{ text-decoration:none !important; outline:none !important;}
img{max-width:100%; height:auto;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none; margin:0px; padding:0px;
}


.d_header_1{ width:100%; float:left; position:relative; background:#fff;}
.d_header_1 .container{ position:relative;}
.d_header_1 .d_logo{ position:absolute; left:0px; padding:10px 0px; display:inline-block; margin-left:15px;}
.d_header_1 .d_logo img{ height:70px;}
.d_header_1 .d_navigation{ width:100%; float:left; text-align:center;}
.d_header_1 ul{ display:block;}
.d_header_1 ul li{ display:inline-block; position:relative;}
.d_header_1 ul li a{ padding:35px 20px; display:block; font-size:14px; text-transform:uppercase; color:#333; position:relative;}

.d_header_1 .d_attr_nav{ position:absolute; right:0px; top:0px; margin-right:15px;}
.d_header_1 .d_attr_nav ul li a{ padding:35px 10px;}
.d_header_1 .mobile_menu{ cursor:pointer; color:#333; font-size:18px; position:absolute; left:15px; top:0px; padding:30px 0px; display:none;}
.show{ display:block;}

.d_header_1 .d_navigation ul ul{ display:none; min-width:200px; background:#333; text-align:left; position:absolute; top:100%; z-index:99;}
.d_header_1 .d_navigation ul ul li{ display:block;}
.d_header_1 .d_navigation ul ul li a{ padding:8px 20px; color:#fff;}

.d_header_1 .toggle-link{ position:absolute; cursor:pointer; width:40px; height:auto; right:0px; background:#333;text-align:center; z-index:99; border-bottom:1px solid #fff;}
.d_header_1 .toggle-link:after{ content:"\f107"; font-family:FontAwesome; color:#fff; font-size:28px;}
@media(min-width:992px){
	.d_header_1 .d_navigation ul li:hover ul{ display:block !important;}
	.d_header_1 .toggle-link{ background:none; width:auto; height:100%;}
	.d_header_1 .toggle-link:after{ color:#333; font-size:14px; position:absolute; top:50%; right:0px; margin-top:-10px;}
	}

@media(max-width:991px){
	.d_header_1{ text-align:center;}
	.d_header_1 .d_logo{ position:relative; padding:15px 0px;}
	.d_header_1 .mobile_menu{ display:block;}
	.d_header_1 .d_navigation{ display:none; text-align:left; }
	.d_header_1 .d_navigation ul li{ display:block;}
	.d_header_1 .d_navigation ul li a{ padding:10px 0px; border-bottom:1px solid #ccc;}
	.d_header_1 .d_navigation ul ul{ position:relative; width:100%;}
	}


/*****Search Css Start*******/
.d_search{ padding:15px; width:300px; position:absolute; right:0px; top:100%; background:rgba(0,0,0,0.7); display:none; z-index:9999;}
.d_search input[type="text"]{ border:0; border-radius:0px; font-size:12px;}
.d_search input[type="text"]:focus{ border:0; box-shadow:none;}
.d_search .input-group-btn .btn{ border:0; border-radius:0px; padding:7px 12px; font-size:14px; background:#000; color:#fff;}
.d_search .input-group-btn .btn:hover{ background:#a4c40a;}

/*****Search Css end*******/

/**toggle css****/


	
/*****Left navigation css******/
.d_header_4{ width:100%; float:left; position:relative; background:#fff;}
.d_header_4 .container{ position:relative;}
.d_header_4 .d_logo{ padding:10px 0px; display:inline-block; float:left;}
.d_header_4 .d_logo img{ height:70px;}
.d_header_4 .d_navigation{ float:left; text-align:center; margin-left:20px;}
.d_header_4 ul{ display:block;}
.d_header_4 ul li{ display:inline-block; position:relative;}
.d_header_4 ul li a{ padding:35px 20px; display:block; font-size:14px; text-transform:uppercase; color:#333; position:relative;}

.d_header_4 .d_attr_nav{ position:absolute; right:0px; top:0px; margin-right:15px;}
.d_header_4 .d_attr_nav ul li a{ padding:35px 10px;}
.d_header_4 .mobile_menu{ cursor:pointer; color:#333; font-size:18px; position:absolute; left:15px; top:0px; padding:30px 0px; display:none;}

.d_header_4 .d_navigation ul li.menu-item-has-children > a:before{content:"\f107"; font-family:FontAwesome; position:absolute; top:50%; right:0px;  margin-top:-10px;}
.d_header_4 .d_navigation ul ul{ display:none; min-width:200px; background:#333; text-align:left; position:absolute; top:100%; z-index:99;}
.d_header_4 .d_navigation ul ul li{ display:block;}
.d_header_4 .d_navigation ul ul li a{ padding:8px 20px; color:#fff;}

.d_header_4 .toggle-link{ position:absolute; cursor:pointer; width:40px; right:0px; height:auto; background:#333;text-align:center; z-index:99; border-bottom:1px solid #fff;}
.d_header_4 .toggle-link:after{ content:"\f107"; font-family:FontAwesome; color:#fff; font-size:28px;}
@media(min-width:992px){
	.d_header_4 .d_navigation ul li:hover ul{ display:block !important;}
	.d_header_4 .toggle-link{ background:none; width:auto; height:100%;}
	.d_header_4 .toggle-link:after{ color:#333; font-size:14px; position:absolute; top:50%; right:0px; margin-top:-10px;}
	}

@media(max-width:991px){
	.d_header_4{ text-align:center;}
	.d_header_4 .d_logo{ position:relative; padding:15px 0px; float:none;}
	.d_header_4 .mobile_menu{ display:block;}
	.d_header_4 .d_navigation{ display:none; text-align:left; float:none; margin-left:0px; }
	.d_header_4 .d_navigation ul li{ display:block;}
	.d_header_4 .d_navigation ul li a{ padding:10px 0px; border-bottom:1px solid #ccc;}
	.d_header_4 .d_navigation ul ul{ position:relative; width:100%;}
	}


/******Overlay Menu css********/
.d_header_2{ width:100%; float:left; position:relative; background:#fff;}
.d_header_2 .d_topbar{ background:#333; width:100%; float:left; padding:10px 0px;}
.d_header_2 .d_topbar .d_topbar_left{ float:left;}
.d_header_2 .d_topbar .d_topbar_left ul li{ display:inline-block; font-size:12px; color:#ccc; padding:0px 10px; border-right:1px solid #666;}
.d_header_2 .d_topbar .d_topbar_left ul li a{ color:#fff;}
.d_header_2 .d_topbar .d_topbar_left ul li:last-child{ border:0;}
.d_header_2 .d_topbar .d_topbar_left ul li span{ margin-right:5px;}
.d_header_2 .d_topbar .d_topbar_right{ float:right;}
.d_header_2 .d_topbar .d_topbar_right ul{ display:block;}
.d_header_2 .d_topbar .d_topbar_right ul li{ display:inline-block;}
.d_header_2 .d_topbar .d_topbar_right ul li a{ display:block; padding:0px 7px; color:#ccc; font-size:14px;}

.d_header_2 .d_logo{ float:left; padding:10px 0px;}
.d_header_2 .d_logo img{ height:70px;}
.d_header_2 .d_attr_nav{ float:right; padding:10px 0px; position:relative;}
.d_header_2 .d_attr_nav ul{ display:block;}
.d_header_2 .d_attr_nav ul li{ display:inline-block;}
.d_header_2 .d_attr_nav ul li a{ display:block; padding:20px 10px; font-size:18px; color:#333;}

.d_header_2 .d_navigation{ position:fixed; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.9); transition:0.6s; z-index:-1; text-align:center; padding-top:15%; opacity:0; transform:scale(0.1);}
.d_header_2 .d_navigation ul{ display:block;}
.d_header_2 .d_navigation ul li{ display:inline-block;padding:0px 30px; position:relative;}
.d_header_2 .d_navigation ul li a{ display:block; font-size:15px; padding-bottom:20px; font-weight:700; text-transform:uppercase; color:#a4c40a; position:relative;}
.d_header_2 .close-menu{ color:#fff; font-size:30px; position:absolute; top:20px; right:20px; cursor:pointer;}

.d_header_2 .d_navigation ul ul{ position:absolute; width:100%; top:100%; left:0px;}
.d_header_2 .d_navigation ul ul li{ display:block; padding:0px;}
.d_header_2 .d_navigation ul ul li a{ padding:8px 0px; color:#ccc; font-size:13px;}

.d_header_3 .d_topbar{ background:#333; width:100%; float:left; padding:10px 0px;}
.d_header_3 .d_topbar .d_topbar_left{ float:left;}
.d_header_3 .d_topbar .d_topbar_left ul li{ display:inline-block; font-size:12px; color:#ccc; padding:0px 10px; border-right:1px solid #666;}
.d_header_3 .d_topbar .d_topbar_left ul li a{ color:#fff;}
.d_header_3 .d_topbar .d_topbar_left ul li:last-child{ border:0;}
.d_header_3 .d_topbar .d_topbar_left ul li span{ margin-right:5px;}
.d_header_3 .d_topbar .d_topbar_right{ float:right;}
.d_header_3 .d_topbar .d_topbar_right ul{ display:block;}
.d_header_3 .d_topbar .d_topbar_right ul li{ display:inline-block;}
.d_header_3 .d_topbar .d_topbar_right ul li a{ display:block; padding:0px 7px; color:#ccc; font-size:14px;}


.d_topbar_4{  background:#333; width:100%; float:left; padding:10px 0px;}
.d_topbar_4 .d_topbar_left{ float:left;}
.d_topbar_4 .d_topbar_right{ float:right;}
.d_topbar_4 .d_topbar_left ul li{ display:inline-block; font-size:12px; color:#ccc; padding:0px 10px; border-right:1px solid #666;}
.d_topbar_4 .d_topbar_left ul li a{ color:#fff;}
.d_topbar_4 .d_topbar_left ul li:last-child{ border:0;}
.d_topbar_4 .d_topbar_left ul li span{ margin-right:5px;}
.d_topbar_4 .d_topbar_right{ float:right;}
.d_topbar_4 .d_topbar_right ul{ display:block;}
.d_topbar_4 .d_topbar_right ul li{ display:inline-block;}
.d_topbar_4 .d_topbar_right ul li a{ display:block; padding:0px 7px; color:#ccc; font-size:14px;}

@media(max-width:991px){
	.d_header_2 .d_navigation ul li{ display:block; padding:0px; border-bottom:1px solid #333;}
	.d_header_2 .d_navigation ul li a{ padding:15px 0px;}
	.d_header_2 .d_navigation ul ul{ position:relative; display:none;}
	.d_header_2 .d_navigation ul ul li{ border:0;}
	.d_header_2 .toggle-link{ display:block !important;}
	}

.d_header_2 .toggle-link{ position:absolute; cursor:pointer; width:30px; right:5px; background:#fff;text-align:center; z-index:99; border-bottom:1px solid #fff; display:none;}
.d_header_2 .toggle-link:after{ content:"\f107"; font-family:FontAwesome; color:#333; font-size:20px;}



/******Right Nav css********/
.d_header_3{ width:100%; float:left; position:relative; background:#fff;}
.d_header_3 .d_logo{ float:left; padding:10px 0px;}
.d_header_3 .d_logo img{ height:70px;}
.d_header_3 .d_attr_nav{ float:right; padding:10px 0px; position:relative;}
.d_header_3 .d_attr_nav ul{ display:block;}
.d_header_3 .d_attr_nav ul li{ display:inline-block;}
.d_header_3 .d_attr_nav ul li a{ display:block; padding:20px 10px; font-size:18px; color:#333;}

.d_header_3 .d_navigation{ position:fixed; right:-280px; top:0; width:280px; height:100%; padding-top:60px; background:#222; transition:0.4s; z-index:99;}
.d_header_3 .d_navigation ul{ display:block;}
.d_header_3 .d_navigation ul li{ display:block; position:relative;}
.d_header_3 .d_navigation ul li a{ padding:8px 20px; display:block; font-size:14px; text-transform:uppercase; font-weight:700; text-transform:uppercase; color:#fff; position:relative;}
.d_header_3 .close-menu{color:#fff; font-size:20px; position:absolute; top:15px; right:20px; cursor:pointer;}

.d_header_3 .d_navigation ul ul{ display:none; width:100%; background:#a4c40a; padding-left:20px;}
.d_header_3 .d_navigation ul ul li{ display:block;}
.d_header_3 .d_navigation ul ul li a{ padding:8px 10px; color:#fff;}
.d_header_3 .d_navigation ul ul li a:hover{ color:#000;}

.d_header_3 .toggle-link{ position:absolute; cursor:pointer; width:30px; right:5px; background:#fff;text-align:center; z-index:99; border-bottom:1px solid #fff;}
.d_header_3 .toggle-link:after{ content:"\f107"; font-family:FontAwesome; color:#333; font-size:20px;}

/****Heading Style****/
.d_heading_1{ width:100%; float:left; position:relative; padding:30px 0px;}
.d_heading_1 h2{ font-size:26px; text-transform:uppercase; color:#333; font-weight:700; padding-bottom:15px; position:relative;}
.d_heading_1 h2:after{ content:""; position:absolute; left:0px; bottom:0px; width:60px; height:2px; background:#a4c40a;}

.d_heading_2{ width:100%; float:left; position:relative; padding:30px 0px; text-align:center;}
.d_heading_2 h2{ font-size:26px; text-transform:uppercase; color:#333; font-weight:700; padding-bottom:15px; position:relative;}
.d_heading_2 h2:after{ content:""; position:absolute; left:50%; bottom:0px; width:60px; height:2px; margin-left:-30px; background:#a4c40a;}

.d_heading_3{ width:100%; float:left; position:relative; padding:30px 0px; text-align:center;}
.d_heading_3 h2{ display:inline-block; background:#fff; border:1px solid #ccc; font-size:26px; padding:10px 20px; text-transform:uppercase; color:#333; font-weight:700; position:relative;}
.d_heading_3:after{ content:""; position:absolute; left:0; top:50%; z-index:-1; width:100%; height:1px; background:#ccc;}

.d_heading_4{ width:100%; float:left; position:relative; padding:30px 0px; text-align:center;}
.d_heading_4 h2{ display:inline-block; font-size:26px; padding:10px 20px; text-transform:uppercase; color:#333; font-weight:700; position:relative; background:#fff;}
.d_heading_4:after{ content:""; position:absolute; left:0; top:50%; z-index:-1; width:100%; height:1px; background:#ccc;}

.d_heading_5{ width:100%; float:left; position:relative; padding:30px 0px;}
.d_heading_5 h2{ display:inline-block; font-size:26px; padding:5px 0px 5px 25px; text-transform:uppercase; color:#333; font-weight:700; position:relative; background:#fff;}
.d_heading_5 h2:after{ content:""; position:absolute; left:0; top:0px; width:8px; height:100%; background:#a4c40a;}

@media(max-width:500px){
	.d_header_1 .d_logo img,.d_header_2 .d_logo img,.d_header_4 .d_logo img{ height:30px;}
	.d_header_4 .d_attr_nav ul li a{padding: 22px 10px;}
	.d_header_4 .mobile_menu{padding: 19px 0px;}
	.d_header_2 .d_attr_nav ul li a{padding: 3px 10px;}
	.d_header_3 .d_logo img { height: 42px;}
   .d_header_3 .d_attr_nav ul li a{ padding:8px 10px;}

	}	
/****footer 1******/
.footer{ width:100%; float:left; position:relative;}
.footer-top{ background:#131313; padding:40px 0px; width:100%; float:left;}
.footer-bottom{background:#0A0A0A; padding:10px 0px; width:100%; float:left;}

.d_footer_sec{ width:100%; float:left;  margin:15px 0px;}
.d_footer_sec h4{ font-size:13px !important; text-transform:uppercase; color:#fff; margin-bottom:25px; padding-bottom:10px; position:relative;}
.d_footer_sec h4:after{content:""; position:absolute; left:0px; bottom:0px; width:50px; height:2px; background:#a4c40a;}
.d_footer_sec ul{ display:block;}
.d_footer_sec ul li{ display:block;}
.d_footer_sec ul li a{ display:block; padding:12px 5px; border-bottom:1px solid #333; font-size:10px; color:#ccc;}

.d_footer_sec .menu{ display:block; text-align:left !important;}
.d_footer_sec .menu li{ display:block; background:none !important;}
.d_footer_sec .menu li a{ display:block; padding:12px 5px; border-bottom:1px solid #333; font-size:10px!important; color:#ccc; background:none !important; font-weight:500 !important;}

.d_footer_sec p{ font-size:13px; color:#ccc; line-height:20px;}
.newsletter{ position:relative; }
.newsletter input[type="email"]{ width:100%; height:40px; border:0; border-radius:0;}
.newsletter input[type="email"]:focus{ box-shadow:none !important; border:0;}
.newsletter input[type="submit"]{ position:absolute; top:0px; right:0px; height:40px; padding:0px 15px; background:#666; color:#fff; font-size:13px; text-transform:uppercase; border:0; transition:0.4s;}
.newsletter input[type="submit"]:hover{ background:#a4c40a;}

#wp-calendar{ width:100%;}
#wp-calendar caption{ color:#FC3;  text-align:center; padding:10px 0px; background:#1D1D1D;}
#wp-calendar >thead > tr >th{ color:#000; text-align:center; padding:10px 0px;}
#wp-calendar >thead > tr >th:nth-child(odd){background:#FC3;}
#wp-calendar >thead > tr >th:nth-child(even){background:#F93;}

#wp-calendar >tbody > tr >td{ color:#fff; text-align:center; padding:10px 0px;}
#wp-calendar >tbody > tr >td:nth-child(odd){background:#2E2E2E;}
#wp-calendar >tbody > tr >td:nth-child(even){background:#1B1B1B;}
#wp-calendar >tbody > tr >td > a { color:#FC3;}
#wp-calendar >tfoot> tr >td > a { color:#FC3;}
#wp-calendar >tfoot> tr >td{ color:#fff; text-align:center; padding:10px 0px; background:#1D1D1D;}

.header4_D .top_header .top_social{ text-align:right; display:block;}
.header4_D .top_header .top_social li{ display:inline-block; padding:0px 2px;}
.header4_D .top_header .top_social li a{  background:#424242; color:#fff; border-radius:50%; width:24px; height:24px; display:block;
text-align:center; line-height:26px; font-size:12px !important;}
.header4_D .top_header .top_social li a:hover{ text-decoration:none; background:#000; color:#fff;}
.header4_D{ width:100%; float:left; position:relative; background:#1D1D1D; padding:10px 0px;}
.top_header { color:#fff;}
@media(max-width:1200px){
	.header4_D .top_header .top_social{ text-align:center; padding-top:10px;}
	}
.footer_social { text-align:right; display:block;}
.footer_social li{ display:inline-block; padding:0px 2px;}
.footer_social li a{  background:#424242; color:#fff; border-radius:50%; width:24px; height:24px; display:block;
text-align:center; line-height:26px; font-size:12px !important;}
.footer_social li a:hover{ text-decoration:none; background:#000; color:#fff;}

.footer_social_single{ text-align:center; display:block; padding-top:15px;}
.footer_social_single li{ display:inline-block; padding:0px 2px;}
.footer_social_single li a{  background:#424242; color:#fff; border-radius:50%; width:24px; height:24px; display:block;
text-align:center; line-height:26px; font-size:12px !important;}
.footer_social_single li a:hover{ text-decoration:none; background:#000; color:#fff;}
.footer-menu-d{text-align:center; display:block;}
.footer-menu-d li{ display:inline-block; padding:0px 5px; position:relative;}
.footer-menu-d li:first-child:before{ content:"";}
.footer-menu-d li:before{ content: "\f192"; font: normal normal normal 12px/1 FontAwesome; padding-right:10px;}
.footer-menu-d li a{color:#fff;  display:inline-block; font-size:12px !important;}
.footer-menu-d li a:hover{ color:#FC3;}
@media(max-width:768px){
	.footer_social,.copyright{ text-align:center; padding-top:20px;}
	.footer-menu-d li{ display:block; padding:5px 0px;}
	.footer-menu-d li:before{ content:""; padding:0;}
	}
/*/////////////////////////owl slider//////////////////////////*/
.custom2{ position:relative; float:left;}
.slider{ width:100%; float:left; position:relative; overflow:hidden;}
.customNavigation{ position:absolute; top:50%; width:100%;}

.customNavigation .owl-prev{background: url('../images/slide-control.png') no-repeat 0 0;
	width: 22px;
	height: 21px;
	float:left;
	position:absolute;
	left:0;
	z-index:999;
	}
.customNavigation .owl-prev:hover{background: url('../images/slide-control_h.png') no-repeat 0 0;}
	
.customNavigation .owl-next{background: url('../images/slide-control_h.png') no-repeat -23px 0;
	width: 22px;
	height: 21px;
	float:right;
	position:absolute;
	z-index:999;
	right:0;}
.customNavigation .owl-next:hover{background: url('../images/slide-control.png') no-repeat -23px 0;}
.slider .item{ margin:0px;}
#slider,.slider{ width:100%;  border: 1px #e8e8e8 solid;}

/*//////////////////////////woo-commerce/////////////////////////////*/

.my-products{background:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; 
width:100%; float:left; position:relative; -webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s; overflow: hidden; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1); margin:15px 0px;}
.my-products:hover{  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); -webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;}

.my-products .product-images img{border-top-right-radius: 5px;  border-top-left-radius: 5px; width:100%; -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;}

.products li{box-sizing:border-box; float:left; position:relative; padding:15px;}

.pagination-section{ width:100%; float:left; position:relative; margin:10px 0px;}

.page-numbers li{ display:inline-block; }
.page-numbers li a, .page-numbers li span{ display:block; position: relative; padding: 6px 12px; color:#000;
border:1px solid #ddd;}
.page-numbers li .current, .page-numbers li .current:hover,.page-numbers li a:hover {
    background: #e67e22;
    color: #fff;
}

.page-numbers li:last-child a, .page-numbers li:last-child span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.page-numbers li:first-child>a, .page-numbers li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.product-details-container{ background:#fff; padding:10px; border-bottom:1px solid rgba(0,0,0,0.12);}
.product-title a{ color:#555; font-size:15px;}
.product-title a:hover{ color:#f39c12;}
.my-products .star-rating {float: right;}

.star-rating {
    overflow: hidden;
    position: relative;
	display: inline-block;
    float: none;
    height: 16px;
    width: 65px;
    margin: 0;
    vertical-align: middle;
}

 .star-rating:before {
	content: "\f005\f005\f005\f005\f005";
    font-family: FontAwesome;
    font-size: 11px;
    letter-spacing: 3px;
    color: #ccc;
}
.star-rating span {
   overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 0px;
	display: inline-block;
	vertical-align: middle;
    
}
 .star-rating span:before {
   color: #f39c12;
    content: "\f005\f005\f005\f005\f005";
    font-family: FontAwesome;
    font-size: 11px;
    letter-spacing: 3px;
}
.add_to_cart_button { margin-left:10px;}
.add_to_cart_button{
    padding: 0;
    background: none;
    font-size: 14px;
    color: #333;
    text-align: left;
    height: 35px;
    line-height: 35px;
	-webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}
.add_to_cart_button:hover,.add_to_cart_button:hover:before {
    color: #f39c12;
	-webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}
@media(max-width:750px){
	.add_to_cart_button{}
	}
.add_to_cart_button:before {
    content: "\f290";
    font-family: FontAwesome;
    padding-right: 5px;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 22px;
    -webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}
.added_to_cart{
    width: 100%;
    padding: 0;
    background: none;
    font-size: 14px;
    color: #333;
    text-align: left;
    height: 35px;
    line-height: 35px;
	-webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
	margin-left:10px;
}
.added_to_cart:hover,.added_to_cart:hover:before {
    color: #f39c12;
	-webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
	
}
.added_to_cart:before{
	 content: "\f290";
    font-family: FontAwesome;
    padding-right: 5px;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 22px;
    -webkit-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
	}

.onsale {
    position: absolute;
    width: 56px;
    height: 56px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 56px;
    text-align: center;
    top: 12px;
    right: 12px;
    border-radius: 50%;
    background: rgba(248, 131, 55,.8);
    color: rgba(255,255,255,1);
    z-index: 3;
    transition: transform .5s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.my-products:hover .onsale{
    transform: scale(.9);
}
.my-products:hover img{
	-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);}
 .price del{ font-size:12px; color:#e74c3c;} 
  .price ins{ text-decoration:none;}
  select
 {border: 1px solid #eaeaea;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    width: 100%;
    background-color: #f7f7f7;}
	a.woocommerce-review-link{margin: 0 0 0 5px; color:#000; font-size: 11px;
    padding-top: 9px; vertical-align: middle;
    display: inline-block;}
	a.woocommerce-review-link:hover{ color:#f39c12;}
	.summary .price del{ font-size:20px;}
	.summary .price{ padding:20px 0px;}
	.summary .price ins{ font-size:20px; font-weight:800; padding-left:20px;}
	.cart{ vertical-align:top;}
	.quantity input[type="number"]{height: 40px;
    line-height: 40px;
    border: 1px solid #ebebeb;
    width: 60px;
    font-size: 16px; text-align: center; background: #f1f1f1;}
	.quantity{ display:inline-block;}
	.cart button{
		background: #2c3e50;
		border: none;
		display:inline-block;
		color: #fff;
		text-shadow: none;
		font-size: 12px;
		font-weight: normal;
		height: 41px;
		line-height: 41px;
		padding: 0 20px;
		text-transform: uppercase;
		white-space: nowrap;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.cart button:hover{   
	 background: #f39c12;
    color: #fff;
    text-shadow: none;
	}
 .product_meta {
    margin: 30px 0;
    border-top: 1px solid #ebebeb;
    padding: 10px 0 0;
}
.product_meta a{color:#000; font-weight:500; font-size:13px;}
.product_meta span{ font-weight:800;}
.product_meta a:hover{ color:#f39c12;}

.woocommerce-tabs{ width:100%; float:left; position:relative; padding-top:20px;}
.tabs { display:block;}
.tabs li {
    display: inline-block;
}
.tabs li.active {
    background: #f39c12;
	
}
.tabs li.active a{color:#fff;}

.tabs li {
    margin: 0;
    margin-right: 10px;
    border: 1px solid #ebebeb;
    border-bottom: 0;
    background: none;
	padding:10px;
}
.tabs li a{ color:#000; font-size:16px; font-weight:600;}
.woocommerce-Tabs-panel{ width:100%; padding:20px; border:1px solid rgba(0,0,0,.12); margin-top:20px; float:left;}
.tabs {border-bottom: 1px solid #ebebeb;
    background: none;}

.related{ width:100%; float:left; position:relative; box-sizing:border-box; padding:15px 0px;}
.post-content{ padding-bottom:20px;}
.post-content h2,.comment-respond h3{ padding-bottom:20px; font-size:18px;}
 #reviews #comments {
    float: left;
    width: 60%;
    padding-right: 20px;
}
#comments h2 {
    font-size: 18px;
    margin: 0 0 20px;
}
#reviews #comments ol.commentlist {
    margin: 0;
    width: 100%;
    background: 0 0;
    list-style: none;
}
#reviews #comments ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    position: relative;
    background: 0;
    border: 0;
}
#reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 50px;
    border: 1px solid #e4e1e3;
    border-radius: 4px;
    padding: 1em 1em 0;
}
#reviews #comments ol.commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #ebe9eb;
    border: 1px solid #e4e1e3;
    margin: 0;
    box-shadow: none;
}
.panel #reviews #review_form_wrapper {
    float: left;
    width: 40%;
    padding: 0 15px 0 30px;
    border-width: 0 0 0 1px;
    border-style: solid;
    border-color: #ebebeb;
}
 p.stars a {
    position: relative;
    height:1em;
    width: 1em;
    text-indent: -999em;
    display: inline-block;
    text-decoration: none;
	color:#f39c12;
   
}
 p.stars a:hover {
    color: #f39c12;
    text-decoration: none;
}

p.stars a:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    line-height: 1;
    font-family: WooCommerce;
    text-indent: 0;
}
p.stars a:before, p.stars a:hover~a:before {
    content: "\e021";
}
p.stars.selected a.active:before, p.stars:hover a:before {
    content: "\e020";
}
p.stars.selected a:not(.active):before {
    content: "\e020";
}
p.stars.selected a.active~a:before {
    content: "\e021";
}
#review_form #respond textarea {
    box-sizing: border-box;
    width: 100%;
}
#reviews #comment {
    height: 75px;
}
input:not([type]), input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    border: 1px solid #ebebeb;
    background: #f1f1f1;
    padding: 5px;
	width:100%;
}
.panel #reviews #review_form_wrapper #review_form #commentform p label {
    display: block;
    font-weight: normal;
}
#review_form #commentform p.form-submit input {
    padding: 0 10px;
    height: 35px;
    line-height: 35px;
	width:100%;
	margin-top:10px;
}

.price_slider{ 
    margin-bottom: 1em;
	position:relative;
	width:100%; float:left;
}
.price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: 0.8751em;
}
.price_slider_amount .button {
    font-size:1.15em;
}
.price_slider_amount .button {
    float: left;
}
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    cursor: pointer;
    background: #e7e7e7;
    background: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#e7e7e7));
    background: -webkit-linear-gradient(#FEFEFE,#e7e7e7);
    background: -moz-linear-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    background: -moz-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    outline: none;
    top: -.3em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
}
.ui-slider .ui-slider-handle:last-child {
    margin-left: -1em;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size:.7em;
    display: block;
    border: 0;
    background: none repeat scroll 0 0 #FF6B6B;
    box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -webkit-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -moz-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}
.price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background: #1e1e1e;
    background: -webkit-gradient(linear,left top,left bottom,from(#1e1e1e),to(#6a6a6a));
    background: -webkit-linear-gradient(#1e1e1e,#6a6a6a);
    background: -moz-linear-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
    background: -moz-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
}
.ui-slider-horizontal {
    height:.5em;
}
.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}
.price_slider_wrapper .button{background: #2c3e50;
		border: none;
		display:inline-block;
		color: #fff;
		text-shadow: none;
		font-size: 12px;
		font-weight: normal;
		height: 41px;
		line-height: 41px;
		padding: 0 20px;
		text-transform: uppercase;
		white-space: nowrap;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;}


.price_slider_wrapper .button:hover{   
	 background: #f39c12;
    color: #fff;
    text-shadow: none;
	}
.price_label{ display:inline-block; padding-top:10px;}
.product_list_widget li:before{ content:none !important; padding-right:0px;}
.product_list_widget li{ width:100%; float:left;}
.product_list_widget li a img{ width:100%; clear:both; margin-bottom:10px;}	
.product_list_widget li a,.product_list_widget li .product-title{ width:100% !important; float:left !important; position:relative; box-sizing:border-box;}
.product_list_widget li .woocommerce-Price-amount { width:100% !important;  position:relative;
 box-sizing:border-box;}
 .widget_shopping_cart_content{ width:100%; float:left; position:relative;}
 .mini_cart_item .remove{ position:absolute; top:0; right:0; width:25px !important; height:25px; line-height:25px; background:#e74c3c;
 color:#fff; font-size:14px;  z-index:12; display:inline-block; text-align:center;}
 .widget_shopping_cart_content .button{border: none;
		display:inline-block;
		color: #fff;
		text-shadow: none;
		font-size: 12px;
		font-weight: normal;
		height: 41px;
		line-height: 41px;
		padding: 0 20px;
		text-transform: uppercase;
		white-space: nowrap;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		background: #2c3e50;
		}
		 .widget_shopping_cart_content .button:hover{ background: #f39c12;
    color: #fff;
    text-shadow: none;}
	
table.shop_table {
    border: 1px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
}
table.shop_table thead {
    background: #f1f1f1;
}
table.shop_table th {
    font-weight: 700;
    padding: 9px 12px;
}
table th, table td {
    border-bottom: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}
table.shop_table td {
    border-top: 0;
    padding: 20px 28px;
}
table.shop_table tbody tr img {
    width: 60px;
}
table.shop_table tbody tr .product-info,table.shop_table tbody tr .product-thumbnail{ display:inline-block; vertical-align:middle;}
table.shop_table tbody tr .product-info a{ color:#000; font-weight:500;}
table.shop_table tbody tr .product-info{ padding-left:10px;}
table.shop_table tbody tr .remove{width:25px !important; height:25px; line-height:25px; background:#e74c3c;
 color:#fff; font-size:14px;  z-index:12; display:inline-block; text-align:center;}
 table.shop_table {
    border-right: 0;
}
.cart_totals h2{ font-size:20px; padding-bottom:20px; text-transform:uppercase;}
.wc-proceed-to-checkout .checkout-button  {
    background: #2f2f2f;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    text-shadow: none;
    text-transform: uppercase;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.wc-proceed-to-checkout .checkout-button:hover{background: #f39c12;
    color: #fff;
    text-shadow: none;
}
.woocommerce-message{ 
    border: 1px solid #e8e8e8;
    color: #999;
    padding: 15px;
    margin-top: 31px;
    margin-bottom: 20px;}
.woocommerce-message a{ color:#F90;}
.woocommerce{border: 1px solid #e8e8e8;
    color: #999;
    padding: 15px;
    margin-top: 31px;
    margin-bottom: 20px;
	float:left;}
	.woocommerce a{ color:#F90;}
	.blank{ position:relative; float:left; width:100%; float:left;}
	
	.woocommerce-MyAccount-navigation{ display:block; padding-bottom:20px;}
	.woocommerce-MyAccount-navigation li{ display:inline-block;}
	.woocommerce-MyAccount-navigation li a{ padding:5px 10px; background:#000; color:#fff;}
	.woocommerce-MyAccount-navigation li a:hover{ color:#fff; background:#F63;}
	.d_myaccount_user,.myaccount_user_container{ width:100%; float:left; position:relative;}
	.myaccount_user_container{ border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; padding:15px 0px;}
	.myaccount_user_container .username{ width:50%; float:left;}
	.myaccount_user_container .view-cart{ width:50%; float:right; text-align:right;}
	.woocommerce-info{ width:100%; float:left; margin:15px 0px; border:1px solid #e8e8e8; box-sizing:border-box; padding:15px;}
	.d_customer_details{ border:1px solid #e8e8e8; width:100%; float:left; padding:15px 0px;}
	.d_customer_details h3{ color:#000; padding:15px 0px; font-size:15px;}
	.order-section{padding:15px 0px; width:100%; float:left; border:1px solid #e8e8e8;}
	.order-section h3{ color:#000; padding:15px 0px; font-size:15px;}
	.order-section input[type="submit"],.checkout_coupon input[type="submit"]{background: #2c3e50;
		border: none;
		display:inline-block;
		color: #fff;
		text-shadow: none;
		font-size: 12px;
		font-weight: normal;
		height: 41px;
		line-height: 41px;
		padding: 0 20px;
		text-transform: uppercase;
		white-space: nowrap;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	
	.order-section input[type="submit"]:hover,.checkout_coupon input[type="submit"]:hover{   
	 background: #f39c12;
    color: #fff;
    text-shadow: none;
	}
	.order-section{ display:block; padding:15px;}
	.order-section li{ display:block; padding:15px; font-size:12px; border:1px solid #e8e8e8;}
	.order-section p{ display:block; padding:15px; border:1px solid #e8e8e8;}
	.form-row{ display:inline-block;}
	
	/*/////////////////////// visual composer/////////////////////*/
	.infobox_style_1{ width:100%; text-align:center; display:block; padding:15px; margin:15px 0px;}
	.infobox_style_1 .icon-section{width:100%;  display:block; text-align:center;}
	.infobox_style_1 .title_section{ width:100%;  display:block; position:relative; padding:15px 0px; text-transform:uppercase;}
	.circle-icon{ border-radius:50%;  display:inline-block;  margin:2px; -webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;}
	.content_section_info{ font-size:12px; color:#747474; line-height:20px; }
	.square-icon{ display:inline-block;  margin:2px; -webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;}
	.icon-holder{ display:inline-block; padding:2px;}
	.infobox_style_2{ width:100%; text-align:center; display:block; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1); padding:30px 15px; border:1px solid rgba(0,0,0,0.12); -webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;  margin:15px 0px;}
    .infobox_style_2:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
	.infobox_style_2 .icon-section{width:100%;  display:block; text-align:center; position:relative;}
	.infobox_style_2:hover .circle-icon,.infobox_style_2:hover .square-icon {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
	}
	.infobox_style_2 .title_section{ width:100%;  display:block; position:relative; padding:15px 0px; text-transform:uppercase;
	margin-bottom:20px;}
	.infobox_style_2 .title_section h4{position: relative;
  z-index: 1;}
	.infobox_style_2 .title_section h4:before{
  content: '';
  position: absolute;
  width: 280px;
  height: 1px;
  top: 50px;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-color: #dfdfdf;
}
.infobox_style_2 .title_section h4:after{
  content: '';
  position: absolute;
  width: 30px;
  height: 3px;
  top: 47px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #f7c525;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.infobox_style_2:hover .title_section h4:after {
  width: 50px;
}
	
.infobox_style_3{ display:block; vertical-align:middle;  margin:15px 0px;}
.infobox_style_3 .icon-section{ display:table; vertical-align:middle;}
.infobox_style_3 .icon-section .title_section{ display:table-cell; vertical-align:middle; padding-left:15px;
font-size:14px; text-transform:uppercase;}
.infobox_style_3 .icon-section .circle-icon{ text-align:center;}
.infobox_style_3 .content_section_info{ font-size:12px; color:#747474; line-height:20px; padding:15px 2px;}
.infobox_style_3 .icon-section .square-icon{ text-align:center;}

.infobox_style_4{width:100%; display:block; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1); padding:30px 15px;
  margin:15px 0px; border-left:5px solid rgba(0,0,0,0.12); border-top:5px solid rgba(0,0,0,0.12);}
 .infobox_style_4 .icon-section{ display:table; vertical-align:middle;}
 .infobox_style_4 .icon-section .title_section{ display:table-cell; vertical-align:middle; padding-left:15px;
font-size:14px; text-transform:uppercase;}
.infobox_style_4 .icon-section .circle-icon{ text-align:center;}
.infobox_style_4 .content_section_info{ font-size:12px; color:#747474; line-height:20px; padding:15px 2px;}
.infobox_style_4 .icon-section .square-icon{ text-align:center;}